### What is this?

"magic-webfonts" is an web font clone from fontawesome pro. It includes more than 30k icons. You can easily import and use it as css classes

### How to install?

npm - `npm install magic-webfonts`
yarn - `yarn install magic-webfonts`
pnpm - `pnpm install magic-webfonts`

### How to use?

#### 1. Import

- Import all:
  import it in js:
  `import "magic-webfonts";`

Or

import it in css:
`@import url("node_modules/magic-webfonts/index.min.css");

- Import a part of module:
  `import "magic-webfonts/brands/fa-icons-brands.css"`
  `import "magic-webfonts/brands/fa-icons-brands.min.css"`

### get icon from https://fontawesome.com/search

### and copy paste DOM element to your project:

`<i class="fa-solid fa-house"></i>`
